body {
    background-color: #F2F0EF;
    font-family: Garamond, Georgia, serif;
    text-align: center;
    max-width: 960px;
    margin: auto;
    padding: 32px;
    min-height: calc(100dvh - 64px);
    display: flex;
    flex-direction: column;
}

h1 {
    font-size: 48px;
    margin-bottom: 16px;
}

hr {
    border: 1px solid #d3d3d3;
    width: 75%;
}

a {
    color: #d6001c;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.now, .about {
    margin-top: 16px;
    text-align: justify;
    hyphens: auto;
    line-height: 2;
}

.cantfindpage {
    line-height: 2;
    margin-top: 16px;
}

.socials {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 32px;
}

.date {
    text-align: left;
    color: #666666;
}

.uses ul {
    list-style-position: inside;
    padding-left: 0;
}

.copyright {
    margin-top: auto;
    font-size: 12px;
    padding-top: 16px;
    position: relative;
}